Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 2056716 - F35FailsToInstall: mingw64-qt6-qtdeclarative, mingw32-qt6-qtdeclarative
Summary: F35FailsToInstall: mingw64-qt6-qtdeclarative, mingw32-qt6-qtdeclarative
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: mingw-qt6-qtdeclarative
Version: 35
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Sandro Mani
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: F35FailsToInstall
TreeView+ depends on / blocked
 
Reported: 2022-02-21 22:39 UTC by Miro Hrončok
Modified: 2022-02-25 16:51 UTC (History)
1 user (show)

Fixed In Version: mingw-qt6-qtdeclarative-6.2.3-1.fc35
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-02-25 16:51:18 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)

Description Miro Hrončok 2022-02-21 22:39:05 UTC
Hello,

Please note that this comment was generated automatically. If you feel that this output has mistakes, please contact me via email (mhroncok).

Your package (mingw-qt6-qtdeclarative) Fails To Install in Fedora 35:

can't install mingw64-qt6-qtdeclarative:
  - nothing provides qt6-qtdeclarative-devel = 6.2.2 needed by mingw64-qt6-qtdeclarative-6.2.2-1.fc35.noarch
  
can't install mingw32-qt6-qtdeclarative:
  - nothing provides qt6-qtdeclarative-devel = 6.2.2 needed by mingw32-qt6-qtdeclarative-6.2.2-1.fc35.noarch
  
If you know about this problem and are planning on fixing it, please acknowledge so by setting the bug status to ASSIGNED. If you don't have time to maintain this package, consider orphaning it, so maintainers of dependent packages realize the problem.


If you don't react accordingly to the policy for FTBFS/FTI bugs (https://docs.fedoraproject.org/en-US/fesco/Fails_to_build_from_source_Fails_to_install/), your package may be orphaned in 8+ weeks.


P.S. The data was generated solely from koji buildroot, so it might be newer than the latest compose or the content on mirrors. To reproduce, use the koji/local repo only, e.g. in mock:

    $ mock -r fedora-35-x86_64 --disablerepo='*' --enablerepo=local install mingw64-qt6-qtdeclarative mingw32-qt6-qtdeclarative


P.P.S. If this bug has been reported in the middle of upgrading multiple dependent packages, please consider using side tags: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/#updating-inter-dependent-packages

Thanks!

Comment 1 Fedora Update System 2022-02-22 08:51:30 UTC
FEDORA-2022-f6826de2d5 has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2022-f6826de2d5

Comment 2 Fedora Update System 2022-02-25 16:51:18 UTC
FEDORA-2022-f6826de2d5 has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.